.quienes-somos {
    text-align: center;
    padding: 5rem;
}

.quienes-somos__titulo {
    margin-bottom: 1rem;
    color: #8d0606;
    font-size: 3rem;
    font-family: Pacifico, cursive;
}

.quienes-somos__descripcion {
    font-weight: 100;
    font-size: 1.75rem;
    color: #595959;
}


/* SECTION DE PERSONA EN EL INTERIOS DE QUIENES SOMOS*/

.personas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 3rem;
    justify-content: space-around;
}

.persona {
    display: flex;
    flex-direction: column;
}

.persona__nombre {
    margin: 1rem 0;
    font-size: 2rem;
    font-family: Pacifico, cursive;
    color: #8d0606;
}

.persona__imagen {
    height: 300px;
    max-height: 300px;
    width: 300px;
    max-width: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 100%;
}

.persona__imagen--roberta {
    background-image: url(../../img/personas/roberta.jpg);
}

.persona__imagen--marcela {
    background-image: url(../../img/personas/marcela.jpg);
}

.persona__imagen--andrea {
    background-image: url(../../img/personas/andrea.jpg);
}

.persona__funcion {
    text-transform: lowercase;
    color: #595959;
    font-size: 1.25rem;
}